[[outputs.influxdb]]
  urls = ["http://graph.hro.nl:8086"]
  database = "telegraf-reflection"
  retention_policy = ""
  write_consistency = "any"
  timeout = "5s"
  tagexclude = ["influxdb_database"]
  [outputs.influxdb.tagpass]
    influxdb_database = ["telegraf"]

[[inputs.cpu]]
  percpu = true
  totalcpu = true
  collect_cpu_time = false
  report_active = false
  [inputs.cpu.tags]
    influxdb_database = "telegraf"

[[inputs.disk]]
  ignore_fs = [ "autofs","binfmt_misc","cgroup","debugfs","devpts","devtmpfs","fuse.gocryptfs","fusectl","hugetlbfs","mqueue","nfs","proc","pstore","rpc_pipefs","securityfs","sysfs","tmpfs" ]
  [inputs.disk.tags]
    influxdb_database = "telegraf"

[[inputs.diskio]]
  [inputs.diskio.tags]
    influxdb_database = "telegraf"

[[inputs.kernel]]
  [inputs.kernel.tags]
    influxdb_database = "telegraf"

[[inputs.mem]]
  [inputs.mem.tags]
    influxdb_database = "telegraf"

[[inputs.processes]]
  [inputs.processes.tags]
    influxdb_database = "telegraf"

[[inputs.swap]]
  [inputs.swap.tags]
    influxdb_database = "telegraf"

[[inputs.system]]
  [inputs.system.tags]
    influxdb_database = "telegraf"

[[inputs.cgroup]]
  [inputs.cgroup.tags]
    influxdb_database = "telegraf"

[[inputs.kernel_vmstat]]
  [inputs.kernel_vmstat.tags]
    influxdb_database = "telegraf"

[[inputs.net]]
  [inputs.net.tags]
    influxdb_database = "telegraf"

[[inputs.netstat]]
  [inputs.netstat.tags]
    influxdb_database = "telegraf"

[[inputs.nstat]]
   proc_net_netstat = "/proc/net/netstat"
   proc_net_snmp = "/proc/net/snmp"
   proc_net_snmp6 = "/proc/net/snmp6"
   dump_zeros       = true
  [inputs.nstat.tags]
    influxdb_database = "telegraf"

[[inputs.exec]]
  commands = ["/bin/bash /etc/telegraf/telegraf.scripts/nettraffic.sh"]
  timeout = "5s"
  data_format = "influx"
  [inputs.exec.tags]
    influxdb_database = "telegraf"







[[inputs.ntpq]]
  [inputs.ntpq.tags]
    influxdb_database = "telegraf"
